# Serialized Form

Package org.apache.lucene.index.memory

Class org.apache.lucene.index.memory.MemoryIndex extends java.lang.Object implements Serializable

serialVersionUID: 2782195016849084649L

Serialized Fields

### fields

    java.util.HashMap<K,V> fields

  info for each field: Map<String fieldName, Info field>

### stride

    int stride

  pos: positions[3*i], startOffset: positions[3*i +1], endOffset: positions[3*i +2]

Copyright © 2000-2011 Apache Software Foundation. All Rights Reserved.